@import url(/wp-content/uploads/fonts/downcome/downcome.css);
@import "old";
@import 'timeline';
@import 'about';
@import 'bonus';
@import 'podcast';

$z-index-control: 100;
$z-index-disclaimer: 500;
$kamour-color-primary:  #FF6666;

body{
	background: black;
	color: white;
	overflow-x:hidden;
	width: 100%;
}
#go-to-top{

}
#kamour-disclaimer{
	position: absolute;
	background-color: #000;
	top: 0;
	text-align: center;
	color: #FFF;
	display: flex;
	z-index: $z-index-disclaimer;
	> a {
		position: absolute;
		top:50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 400px;
		max-width: 90%;
	}
}

#webdoc-kamour-nav{
	z-index: 500;

	li a {
		cursor:pointer;
		padding-left: .7rem;
		padding-right: .7rem;
		display: inline-block;
	}
	li.active a {
		color: $kamour-color-primary !important;
	}
	@media (max-width:768px){
		left:calc(50% - 100px);

		width: 200px;
		li {
			display: block !important;

		}
		li:before, li:after{
			display: none !important;
		}
		.toggler{
			color: white;
			color: $kamour-color-primary;
			text-decoration: inherit;
			.fa{
				color: white !important;
			}
		}
		ul{
			overflow: hidden;
			background:black;
			margin-top:0!important;
			left: 0;
			right: 0;
			max-height: 0;
			transition: all .3s ease-in-out;
			a:focus + &, &.active{
				border-top: 2px solid white;

				max-height: 100vh;
			}
			li{
				padding: .3rem;
			}
			
		}
	}
}




.show-after-video-ended{
	display: none;
}
.webdoc-kamour-container{
	h1{
		font-family: "vtksAcc";
		font-size: 3rem; 
		line-height: 1;
		font-weight: normal !important;
		font-style: normal !important;
		text-transform: lowercase;
		letter-spacing: 2px; 
	}
	.style-description{
		opacity: .9;
	}
	.icon{
		cursor: pointer;
	}

	.skip-video{
		position: absolute;
		bottom: 0;
		right:0;
		margin: 1rem;
		color: white;
		font-size: 1.2rem;
		z-index: $z-index-control;
	}

	

	h1.webdoc-title{
		font-size: 7.5rem;
	}

	h2 {
		font-family: "vtksAcc";
		font-size: 2rem;
		letter-spacing: 2px;
		font-weight: normal;
		margin: 14px 0 0 0;
		text-transform: lowercase; 
	}

	h3 {
		color: #FF6666;
		font-size: 1.35rem;
		font-weight: 700;
		text-transform: uppercase; 
	}
	hr.divider {
		border: 0;
		border-top: 1px dotted #FFF;
		width: 40%;
		margin: .5rem 0; 
	}
	.style-meta{
		font-size: 1.3rem;
		span:first-child{
			color: $kamour-color-primary; 
		}
	}
	.overlay {
		-webkit-box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
		-moz-box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
		-ms-box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
		box-shadow: inset 0px 30px 126px 10px black, inset 0px 10px 180px 75px black;
		background-color: transparent;
		position: absolute;
		z-index: 10;
		background: rgba(0,0,0,.5);
		height: 100%;
		width: 140%;
		left: -20%; 
		bottom: 0;
	}


}